phpSwitcher just 7.4.0RC4! Realy?

  • Is there still an development or is the phpSwitcher already dead?

    My customers demanding php 7.4 stable and some starting to ask for PHP 8.0 and the phpSwitcher just offers 7.4.0RC4.